.u-block-f9b6-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-f9b6-3 {
  position: absolute;
  /* left: calc(((100% - 1140px) / 2)  + -65px); */
  left: 10%;
  width: 41px;
  height: 41px;
  right: auto;
  padding: 0;
}

.u-block-f9b6-4 {
  position: absolute;
  width: 41px;
  height: 41px;
  left: auto;
  /* right: calc(((100% - 1140px) / 2)  + -65px); */
  right: 10%;
  padding: 0;
}




.u-shading, .u-overlap.u-overlap-contrast .u-header ul.full-menu li a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 17px;
}

.u-header.u-sticky ul.full-menu li a
 {
    color: #4bc001 !important;
    text-transform: uppercase;
    font-size: 16px;
}
.u-header .u-nav-1 {
    font-weight: 500;
    font-size: 1.5rem;
    text-transform: none;
    margin-top: 0px;
}
.u-header .u-group-1,
.u-header{
    height: auto;
    min-height: 100px;
}
img.white-logo {
    width: 113px;
}
.u-header .u-logo-image-1 {
    width: 113px;
    /*height: 100%;*/
}



@media (max-width: 1199px) {
  .u-block-f9b6-3 {
    left: calc(((100% - 940px) / 2)  + -54px);
  }

  .u-block-f9b6-4 {
    right: calc(((100% - 940px) / 2)  + -54px);
  }
}

@media (max-width: 991px) {
  .u-block-f9b6-3 {
    left: calc(((100% - 720px) / 2)  + -41px);
  }

  .u-block-f9b6-4 {
    right: calc(((100% - 720px) / 2)  + -41px);
  }
}

@media (max-width: 767px) {
  .u-block-f9b6-3 {
    left: calc(((100% - 540px) / 2)  + -31px);
  }

  .u-block-f9b6-4 {
    right: calc(((100% - 540px) / 2)  + -31px);
  }
}

@media (max-width: 575px) {
  .u-block-f9b6-3 {
    left: calc(((100% - 340px) / 2)  + -20px);
  }

  .u-block-f9b6-4 {
    right: calc(((100% - 340px) / 2)  + -20px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(to right, rgba(102, 102, 102, 0.5), rgba(26, 26, 26, 0.5)) no-repeat 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 231px 935px 0 0;
}

.u-section-1-1 .u-text-2 {
      /* font-size: 1.5rem; */
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 493px 10px 100px 0;
    font-size: 45px;
    line-height: 55px;
    text-align: center;
    font-family: 'firstfont-SemiBold';
  text-shadow: 6px 7px 14px #000000b0;
}


.u-section-2 .u-text-1 {
    font-weight: normal;
    /* font-size: 1.875rem; */
    margin: 0;
    font-family: 'firstfont-Bold';
  font-size: 35px;
  line-height: 45px;
      margin-bottom: 18px;
}

.u-section-2 .u-text-2 {
  /* font-family: "Open Sans", sans-serif; */
  font-family: 'secondfont-Regular';
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 5px 0 23px;
}

.fa-icon {
    color: #4ab105;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background: #fff;
    font-size: 16px;
}

.map-figure { 
    position: relative;
    text-align: center;
}

.map-figure span { 
    display: inline-block; 
    width: 15px; 
    height: 15px;
    border-radius: 100%;
    position: absolute;
    border: .2rem solid #fff;
    z-index: 1;
}

.map-figure span::before { 
    content: ''; 
    position: relative;
    display: block; 
    width: 300%;
    height: 300%; 
    box-sizing: border-box; 
    margin-left: -100%;
    margin-top: -100%;
    border-radius: 45px;
    background-color: #4ab105 !important; 
    animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

.map-figure span::after { 
    content: ''; 
    position: absolute; 
    left: 0; 
    top: 0; 
    display: block; 
    width: 100%; 
    height: 100%; 
    background: #4ab105;
    border-radius: 15px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .3);  
    animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
}

@keyframes pulse-ring {
    0% {
        transform: scale(0.33);
    }
    80%, 100% {
        opacity: 0;
    }
}

@keyframes pulse-dot {
    0% {
        transform: scale(0.8);
        background: #4ab105;
    }
    50% {
        transform: scale(1);
        background: #4ab105;
         
    }
    100% {
        transform: scale(0.8);
        background: #4ab105;
    }
}

.tooltip-inner{ 
    padding:5px 20px;
    color:#fff;
    font-size: 16px;
    text-align:center; 
    font-weight:600; 
    background: #4ab105; 
    border-radius:5px;
    /*border: 2px solid #4ab105;*/
    z-index: 0;
}

.tooltip .arrow::before {
    border-bottom-color: #4ab105 !important;
    border-top-color: #4ab105 !important; 
}
.india {
    top: 40%;
    left: 66%;
}

.turkey {
    top: 28%;
    left: 57.5%;
}

.bangladesh {
    top: 38%;
    left: 69.5%;
}


.inner-brn::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    /* background: #16243d; */
    background: linear-gradient(0deg, rgb(0 0 0 / 50%) 14%, rgb(22 36 61 / 0.036852240896358524) 58%);
    z-index: 1;
    width: 100%;
    height: 100%;
}
  
 .inner-brn .container {
    position: relative;
    z-index: 2;
}

@media (max-width: 1600px){
.inner-banner .u-section-1-2 .u-text-2,
.inner-banner .u-section-1-1 .u-text-2,
.inner-banner .u-section-1-3 .u-text-2{
    margin: 420px 0 0;
    font-size: 40px;
        line-height: 50px;
}
.u-section-1-1 .u-sheet-1,
.u-section-1-2 .u-sheet-1,
.u-section-1-3 .u-sheet-1{
    min-height: 580px;
}
.u-section-2 .u-text-1,
.u-section-3 .u-text-1,
.u-section-3 .u-text-3,
.u-section-3 .u-text-1{
    font-size: 30px;
    line-height: 40px;
}
.u-footer .u-btn-1,
.u-footer .u-btn-7,
.u-footer .u-btn-9{
    font-size: 15px !important;
    line-height: 15px !important;
}
.u-footer .u-text-1
{
   font-size: 16px;
    margin-bottom: 20px; 
}

}


@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 771px;
    text-transform: none;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 591px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 443px;
  }

  .u-section-1-1 .u-text-2 {
   margin: 0px 10px 10px 0;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    font-family: 'firstfont-SemiBold';
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    /* min-height: 179px; */
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    font-size: 30px;
    margin-right: auto;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) no-repeat 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 231px 935px 0 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 45px;
  line-height: 55px;
  text-align: center;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 493px 10px 100px 0;
  font-family: 'firstfont-SemiBold';
  text-shadow: 6px 7px 14px #000000b0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
    margin-right: 771px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 591px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 443px;
  }

  .u-section-1-2 .u-text-2 {
    margin: 0px 10px 10px 0;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    font-family: 'firstfont-SemiBold';
  }
  .about-inner-banner .about-inner-banner-content {
      padding: 80px 10px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 30px;
    margin-right: 20px;
  }

}

 .u-section-1-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) no-repeat 50% 50% / cover;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 231px 935px 0 0;
}

.u-section-1-3 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 493px 10px 100px 0;
  font-size: 45px;
  line-height: 55px;
  text-align: center;
  font-family: 'firstfont-SemiBold';
  text-shadow: 6px 7px 14px #000000b0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 771px;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 591px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 443px;
  }

  .u-section-1-3 .u-text-2 {
    /* font-size: 20px; */
    margin: 0px 10px 10px 0;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    font-family: 'firstfont-SemiBold';
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 32px;
    margin-right: 80px;
  }
}
.u-section-2 .u-sheet-1 {
  min-height: 433px;
}


@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-weight: 400;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
      font-size: 24px;
      /*font-family: 'firstfont-Medium';*/
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 18px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 242px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 212px;
}

.u-section-3 .u-container-layout-1 {
  padding: 24px 30px;
}

.u-section-3 .u-text-1 {
     font-weight: normal;
    font-size: 28px;
    margin: 0px 0px 20px 0px;
    line-height: 34px;
}

.u-section-3 .u-text-2 {
  margin: 0 27px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 212px;
}

.u-section-3 .u-container-layout-2 {
  padding: 24px 30px;
}

.u-section-3 .u-text-3 {
    font-weight: normal;
    font-size: 28px;
    margin: 0px 0px 20px 0px;
    line-height: 34px;
}

.u-section-3 .u-text-4 {
  margin: 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-weight: normal;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-3 .u-text-1 {
    font-size: 24px;
  }

  .u-section-3 .u-container-layout-2 {
        padding: 24px 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 24px;
  }
      .inner-banner .u-section-1-2 .u-text-2, .inner-banner .u-section-1-1 .u-text-2, .inner-banner .u-section-1-3 .u-text-2 {
        margin: 0;
        font-size: 26px;
        line-height: 36px;
    }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1-2,
  .u-section-1-3,
  .u-section-1-1{
    height: 400px;
  }
}

.banner-text-color{
  color: #4cc101 !important;
}

.mn-logo{
 
  -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    perspective: 1000px;
    -webkit-perspective: 1000px;
    /* box-shadow: 0px 0px 15px 0px #00000012; */
    padding: 30px 0;
    box-shadow: 0px 0px 15px 0px #00000012;
   margin-bottom: 20px;
  padding: 35px 100px;
    
}

.mn-logo a img{
   margin-bottom: 20px;
   width: 200px;
}


.u-overlap.u-overlap-contrast .u-header ul.full-menu li a{
  color: #fff !important;
}

.u-body.u-custom-color-1.u-overlap.u-stick-footer.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white{
  color: #4bc001 !important;
}

.u-body.u-custom-color-1.u-overlap.u-stick-footer.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white.nwhome-drop-text {
    color: #fff !important;
}


.u-header.u-sticky ul.full-menu li a.u-text-white{
  color: #fff !important;
}

.mi-imgbox {
    padding: 0 0px 20px 0;
    /* width: 200px; */
}

.mi-imgbox img{
      width: 80px;
}

.u-overlap.u-overlap-transparent .u-header img.u-logo-image.u-logo-image-1.color-logo{
  display: none;
}

.u-overlap.u-overlap-transparent .u-header img.white-logo{
  display: block;
}

.u-header img.u-logo-image.u-logo-image-1.color-logo{
  display: block;
}

.u-header img.white-logo{
   display: none;
}

@media (max-width: 575px){
  .u-block-f9b6-4{
    width: 20px;
  }

  .u-block-f9b6-3{
    width: 20px;
  }

    .u-section-1-2 .u-text-2,
    .u-section-1-1 .u-text-2,
    .u-section-1-3 .u-text-2 {
        margin: 0px 0;
        font-size: 20px;
        line-height: 28px;
    }
      .about-inner-banner .about-inner-banner-content {
        padding: 200px 10px 0;
    }
    .mn-logo {
    padding: 35px 40px;
}
.mi-imgbox img {
    width: 60px;
}
    .u-section-3 .u-layout-cell-1 {
        min-height: auto;
        margin-bottom: 20px;
    }

}

a.u-active-custom-color-2.u-border-2.u-nav-link.u-text-active.u-text-white.active {
        color: #8aef48 !important;
}

.u-body.u-custom-color-1.u-overlap.u-stick-footer.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white.active{
   color: #000 !important;
}



.u-overlap.u-overlap-transparent .u-text-body-alt-color .u-svg-link {
    fill: #fffcfc;
}


span.u-text-black.nw-textb {
    font-size: 24px;
}

.u-header .u-text-body-alt-color .u-svg-link {
    fill: #000000;
}

.u-overlap.u-overlap-transparent .u-text-body-alt-color .u-svg-link {
    fill: #fffcfc;
}

.u-footer {
    background-image: none;
     min-height: auto; 
    background: #4ebe04;
}

.ftr-txt-big {
    font-size: 115px;
    line-height: 125px;
    color: #65ff00;
    text-align: center;
    text-shadow: 1px 1px 1px #4ab105, 0px 3px 1px #4ab105, 3px 3px 1px #4ab105, 4px 4px 1px #4ab105, 5px 5px 1px #4ab105, 6px 6px 1px #4ab105, 7px 7px 1px #4ab105, 8px 8px 1px #4ab105, 16px 15px 8px rgb(0 0 0 / 42%);
    font-weight: 600;
}

.ftr-btm p, .ftr-btm li {
    font-size: 16px;
    line-height: 26px;
  }

.ftr-btm p, .ftr-btm li, .ftr-btm a {
    color: #fff;
    transition: all ease-in-out 0.4s;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none;
}
  
  
  
  .ftr-btm li
  {
      list-style: none;
  }

  .ftr-btm a:hover {
    color: #fff;
  }

  .ftr-btm ul {
    display: flex;
    justify-content: center;
    gap: 30px;
  }

  .ftr-btm {
    padding: 00px 0 30px;
  }

  .ftr-btm p.text-ftr {
    text-align: right;
  }

  .ftr-btm p.text-ftr,  .ftr-btm p.text-ftr a {
    color: #523C06;
  }

  .ftr-btm p.text-ftr a:hover {
    color: #fff;
  }

@media (max-width: 1400px){
.ftr-txt-big {
    font-size: 80px;
    line-height: 140px;
}
.u-section-2 .u-container-layout-2 {
    padding: 0;
}
}

@media (max-width: 767px){
    .u-section-2 .u-text-1, .u-section-3 .u-text-1, .u-section-3 .u-text-3, .u-section-3 .u-text-1 {
        font-size: 30px;
        line-height: 40px;
        font-size: 25px;
        line-height: 35px;
    }
        body, html, .u-body,
        .u-section-2 .u-text-2{
    font-size: 15px;
    line-height: 25px;
}
}